{% extends "base.html" %}
{% load staticfiles %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/stylus.css' %}">
{% endblock css %}
{% block content %}
<div class="bg">
        <div class="flexLandingPage">
                <div class="flex1">
                    <img class = 'imej' src="{% static 'css/imageedit_6_2660002756.gif' %}" alt="mypic">
                    <p class="nama">Hermawan Wibisana Arifin</p>
                    <p class="desc">Hai, perkenalkan nama saya adalah Hermawan Wibisana Arifin. Saya adalah mahasiswa tingkat 2
                        Fakultas Ilmu Komputer Universitas Indonesia jurusan Sistem Informasi. Saya saat ini sedang mempelajari
                        bagaimana cara membuat website yang bagus. Jika ada masukan silakan sampaikan pesan melalui kontak dibawah.
                    </p>
                    <p class="contacts">
                        <img src="{% static 'css/wa.png' %}" height="30px" alt="" class="contact">
                        <br>
                        <br>
                        <img src="{% static 'css/gmail.png' %}" height="30px"alt="" class="contact">
                        <br>
                        <br>
                        <img src="{% static 'css/line.png' %}" height="30px"alt="" class="contact">
                        <br>
                        <br>
                        <img src="{% static 'css/linkedin-sociocon.png' %}" height="30px"alt="" class="contact">
                    </p>
                    <p class="wa">087786536913</p>
                    <p class="gmail">hermawanarifin.work@gmail.com</p>
                    <p class="line">hermawanwibisana</p>
                    <p class="linkedin">Hermawan Arifin</p>
                </div>
                <div class="flex2">
                        <div class="container">
                            <div class="page-header">
                                <h1 id="timeline">Riwayat Pendidikan</h1>
                            </div>
                            <ul class="timeline">
                                <li>
                                <div class="timeline-badge"><i class="glyphicon glyphicon-check"></i></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                    <h4 class="timeline-title">2005</h4>
                                    </div>
                                    <div class="timeline-body">
                                    <p>SDN Kelapa Dua Wetan 01 Pagi</p>
                                    </div>
                                </div>
                                </li>
            
                                <li>
                                <div class="timeline-badge danger"><i class="glyphicon glyphicon-credit-card"></i></div>
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                    <h4 class="timeline-title">2011</h4>
                                    </div>
                                    <div class="timeline-body">
                                    <p>SMPN 9 Jakarta</p>
                                    </div>
                                </div>
                                </li>
                                <li class="timeline-inverted">
                                <div class="timeline-panel">
                                    <div class="timeline-heading">
                                    <h4 class="timeline-title">2014</h4>
                                    </div>
                                    <div class="timeline-body">
                                    <p>SMAN 39 Jakarta</p>
                                    </div>
                                </div>
                                </li>
                                <li class="timeline-inverted">
                                    <div class="timeline-panel">
                                        <div class="timeline-heading">
                                        <h4 class="timeline-title">2017</h4>
                                        </div>
                                        <div class="timeline-body">
                                        <p>Universitas Indonesia</p>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            </div>
                </div>
                <div class="flex3">
                    <h2>Kemampuan Saya</h2>
                    <p>HTML</p>
                    <div class="container">
                        <div class="skills html">80%</div>
                    </div>
                    
                    <p>CSS</p>
                    <div class="container">
                        <div class="skills css">80%</div>
                    </div>
                    
                    <p>JavaScript</p>
                    <div class="container">
                        <div class="skills js">65%</div>
                    </div>
                    
                    <p>Java</p>
                    <div class="container">
                        <div class="skills java">85%</div>
                    </div>
            
                    <p>Python</p>
                    <div class="container">
                        <div class="skills python">90%</div>
                    </div>
                </div>
            </div>
            
</div>
{% endblock content %}
